@charset "UTF-8";

div#main {
 background-color: #FAFAFA;
 border-top: 1px solid #FFF;
}
div#main .bx-wrapper .bx-pager {
 text-align: center;
 border-top: 1px solid #FFF;
}
div#main .bx-wrapper .bx-pager .bx-pager-item,
div#main .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align:middle;
}
div#main .bx-wrapper .bx-pager.bx-default-pager a {
	background:#CACACA;
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
div#main .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#00B8CE;
}
#main img {
 width: 100%;
}
pre {
    white-space: normal;
}
.bx-wrapper {
    background: #fff;
}
.center {
text-align: center;
}
.pdflinks {
    padding: 0 80px 0 55px;
    width: 100%;
    box-sizing: border-box;   
        max-width: 1130px;
    margin: auto;
}
.pdfwrap.clearfix {
    display: flex; 
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
        background: #01b8cc;
}
.pdfin {
    line-height: 1.2;
    background-color: #01b8cd;
    width: 50%;
}
.pdfwrap.clearfix .pdfin:nth-child(1) {
    border-right: solid 1px #fff;
}
.pdfin a {
    color: #fff;
    width: 100%;
    display: block;
    padding: 6px;
    padding-left: 50px;
    text-decoration: underline;
    box-sizing: border-box;
    background-image: url(../images/pdflink.png);
    background-position: left 12px center;
    background-repeat: no-repeat;
    background-size: 25px;
    transition: 0.8s;
    font-size: 15px;
}

.pdfin a:hover {
    opacity: 0.8;
    transition: 0.8s;
}
.pdfin a:visited, .pdfin a:link {
    text-decoration: underline;
    color: #fff;    
    height: 100%;
}
.box03 .pdflinks {
padding: 50px 0 20px;
}
.pdflinks2 {
    padding: 30px 0 0;
}
.pdflinks4 {
    margin-bottom: 3rem;
}
.pdflinks4 .pdfin:nth-child(1),
.pdflinks3 .pdfin:nth-child(1){
    display: none;
}
.pdflinks4 .pdfin,
.pdflinks3 .pdfin {
    width: 100%;
}
.pdflinks3 .pdfwrap.clearfix,
.pdflinks4 .pdfwrap.clearfix {
    width: 60%;
    margin: auto;
}
div.top_news {
 position: relative;
 padding: 40px 80px 55px 55px;
 box-sizing: border-box;
    width: 100%;
    max-width: 1130px;
    margin: 0 auto 2rem;
}
.top_news.clearfix.latdoc {
	 background-color: #FAFAFA;
}
div.top_news.tn2 {
    padding-bottom: 0;
    margin-top: -157px;
    background: none;
    margin-bottom: 2.4rem;
}
.top_news_contents {
 position: relative;
 padding: 0 0 0 100px;
}
div.top_news h2 {
 color: #04B8CE;
 border-bottom: 3px solid #00B8CC;
 position: absolute;
 left: 0;
 top: 0;
 font-size: 19px;
}

div.top_news dl {
 color: #949494;
}
div.top_news dl dd {
 border-bottom: 1px dotted #949494;
 margin: -1.9em 0 5px 0;
 padding: 0 0 5px 100px;
}
p.more {
 clear: both;
}
div.top_news .widget_minimaleventwidget,
div.top_news .widget_minimal_news {
 position: relative;
 padding: 0 0 0 100px;
}

div.top_news ul {
 color: #949494;
}
div.top_news .widget_minimaleventwidget li,
div.top_news .widget_minimal_news li {
 border-bottom: 1px dotted #949494;
    padding: 10px 0 11px 0;
    line-height: 1.5;
}



.wp-pagenavi {
    clear: both;
    text-align: center;
    margin: 70px 0 50px 0;
}


/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  width: 100%;
}


.w01 {
 width: 39.78%;
 padding:0 0.1%;
 margin: 0;
}
.w02 {
 width: 59.82%;
 padding:0 0.1%;
 margin: 0;
}
.w03 {
 width: 33.23%;
 padding:0 0.2% 0 0;
}
.w04 {
 width: 66.33%;
 padding:0 0 0 0.1%;
}
.w04:nth-last-child(1) {
 margin: 4px 0 0 0;
}
.img01 {
 margin-bottom: 4px;
}
/*
.img08 {
 float: right;
}
*/
@media screen and (max-width: 1250px) {
 .w01 {
  margin: 1px 0;
 }
 .w02 {
  margin: 1px 0;
 }
 .w04:nth-last-child(1) {
  margin: 2px 0 0 0;
 }
 .img01 {
  margin-bottom: 2px;
 }
}
#footer {
 padding: 20px;
 text-align: right;
 color: #949494;
 font-size: 12px;
 background-color: #FFF;
 border-top: none;
 margin: 0;
}



@media screen and (max-width: 700px) {
 div#main {
  margin-top: 52px;
 }
 div#main .bx-wrapper .bx-pager {
  border-top: none;
 }
 div#main .bx-wrapper .bx-pager.bx-default-pager a {
  width: 6px;
  height: 6px;
  margin: 0 2px;
  outline: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
 }
 div.top_news {
  position: relative;
  padding: 0 10px 10px 10px;
 }
.pdflinks {
    padding: 0 10px 10px 10px;
}
.pdflinks3 .pdfwrap.clearfix,
.pdflinks4 .pdfwrap.clearfix {
    width: 100%;
}
.pdfin {
    width: 100%;
}
.pdfwrap.clearfix {
    flex-wrap: wrap;
}
.pdfwrap.clearfix .pdfin:nth-child(1) {
    border-right: none;
    border-bottom: solid 1px #fff;
}
.pdfin a {
    padding: 9px 0;
    padding-left: 47px;
}
.box03 .pdflinks {
    padding: 30px 0 10px;
}
 .top_news_contents {
  position: relative;
  padding: 0;
 }
 div.top_news h2 {
  color: #04B8CE;
  border-bottom: 1px solid #00B8CC;
  position: static;
  margin-bottom: 10px;
 }

 div.top_news .widget_minimaleventwidget,
 div.top_news .widget_minimal_news {
  position: relative;
  padding: 0;
 }

 div.top_news ul {
  color: #949494;
 }
 div.top_news .widget_minimaleventwidget li,
 div.top_news .widget_minimal_news li {
  border-bottom: 1px dotted #949494;
  margin: 0 0 7px 0;
  padding: 0 0 7px 0;
 }
 div.top_news dl {
  color: #949494;
 }
 div.top_news dl dd {
  border-bottom: 1px dotted #949494;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
 }
 p.more {
  text-align: right;
 }
 ul.top_banner_sp {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
  margin-top: 10px;
 }
 ul.top_banner_sp li {
  float: left;
 }
 ul.top_banner_sp li:nth-child(1) {
  width: 58.5%;
 }
 ul.top_banner_sp li:nth-child(2) {
  width: 41.5%;
 }
 ul.top_banner_sp li img {
  width: 100%;
 }
 .grid-item {
   float: none;
 }

 .grid-item img {
   display: block;
   width: 100%;
 }


 .w01 {
  width: 100%;
  padding:0;
  margin: 2px 0;
 }
 .w02 {
  width: 100%;
  padding:0;
  margin: 2px 0;
 }
 .w03 {
  width: 33.23%;
  padding:0 0.2% 0 0;
  float: left;
 }
 .w04 {
  width: 66.33%;
  padding:0 0 0 0.1%;
  float: left;
 }
 .w04:nth-last-child(1) {
  margin: 4px 0 0 0;
 }
 .img01 {
  margin-bottom: 4px;
 }
 .img08 {
  float: right;
 }
 @media screen and (max-width: 1250px) {
  .w01 {
   margin: 1px 0;
  }
  .w02 {
   margin: 1px 0;
  }
  .w04:nth-last-child(1) {
   margin: 2px 0 0 0;
  }
  .img01 {
   margin-bottom: 2px;
  }
 }
}


/* 20190109追加分 */
.hide-pc {
	display: none;
}
.cf:after {
	content: "";
	clear: both;
	display: block;
}
div.top_news.tn2 {
    padding-bottom: 0;
}
.tickerwrap.cf {
    background: #fff;
    border: solid 2px #00b7cc;
    border-radius: 20px;
    padding: 11px;
    box-sizing: border-box;
}
.tickl {
	width: 105px;
    float: left;
    box-sizing: border-box;
    padding: 0 16px 0 10px;
    border-right: solid 2px #00b7cd;
}
.tickl img {
    width: 100%;
}
.tickr {
    padding: 0 10px 0 120px;
    color: #00b7cc;
    font-size: 1.1rem;
    line-height: 1.7;
}
.grid.clearfix.gridtype2 .w01,
.grid.clearfix.gridtype2 .w02 {
    width: 50%;
    box-sizing: border-box;
}
.grid.clearfix.gridtype2 .w02 {
	margin: 1.5px 0;
}
p.grid-item.w02.comingsoon {
    position: relative;
}
img.bigger {
    display: none;
    }
@media screen and (min-width: 1900px) {
	img.bigger {
    display: block;
    }
   img.smaller {
    display: none;
    }
}
.titlearea h1 {
    font-size: 2rem;
}
.titlearea {
    background-size: cover;
    background-position: left top;
    position: relative;
    padding: 2.5rem 3rem 2.5rem 4.5rem;
    color: #fff;
}
.titlearea img {
    position: absolute;
    right: 7rem;
    top: 37%;
}
.titlearea h1 {
    font-weight: normal;
    line-height: 45px;
}
.titlearea p {
    font-size: 1.15rem;
    padding: 0 !important;
}
.car01 .titlearea {
    background-image: url(../images/phdbg3.jpg);
}
.car02 .titlearea {
    background-image: url(../images/phdbg4.jpg);
}
.car03 .titlearea {
    background-image: url(../images/phdbg1.jpg);
}
.car04 .titlearea {
    background-image: url(../images/phdbg5.jpg);
}
.car05 .titlearea {
    background-image: url(../images/phdbg2.jpg);
}
.car06 .titlearea {
    background-image: url(../images/phdbg6.jpg);
}
.car07 .titlearea {
    background-image: url(../images/phdbg7.jpg);
}
.car06 .titlearea h1 {
    padding: 0.9rem 0;
}
.car01 h2, .car02 h2, .car03 h2, .car04 h2, 
.car05 h2, .car06 h2, .car07 h2 {
    font-size: 1.5rem;
    font-weight: normal;	
    padding-top: 3rem;
    line-height: 1.7;
}
.car01 p, .car02 p, .car03 p, .car04 p, 
.car05 p, .car06 p, .car07 p {
    line-height: 2.1;
}
.car01 .contents h1, .car01 .contents h2, .car01 .contents h3,
.car01 .contents h4, .car01 .contents h5, .car01 .contents h6 {
    color: #e47a7d;
}
.car01 h1 {
    padding: 2rem 0;
}
.car01 h2 {
    font-size: 1.4rem;
}
.car01 a:link {
    color: #e47a7d;
    text-decoration: none;
}
.car01 a:visited {
    color: #e47a7d;
}
.car01 .contents p {
    color: #94949a;
}
.car01 p.reportplace {
    font-size: 1rem;
}
.car01 .clearfix.mb40.not40 {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 30px !important;
    padding-bottom: 30px;
}
.car01 p.date.datenewsig {
    margin-bottom: 34px;
    padding-bottom: 30px;
    border-bottom: solid 1px;
    float: none;
    margin-right: 0;
}
.totop {
    width: 75%;
    margin: auto;
    padding-top: 3rem;
}
.totop img {
    width: 100%;
}
.totop a {
    transition: 1s;
}
.totop a:before,
.totop:after {
    display: none !important;
}
.totop a:hover {
    opacity: 0.8;
    transition: 1s;
}

.car02 h2 {
    color: #00cfcd;
}
.phdsoudan {
    padding-top: 30px;
    line-height: 2.2;
    background-position: right;
    background-repeat: no-repeat;
    margin-bottom: 4rem;
}
.soudan2 {
    border: solid 2px #00cfcd;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 1.6rem 3.5rem;
}
.soudan2 h2 {
    text-align: center;
    padding-top: 0;
    margin-bottom: 0.6rem;
    border-bottom: solid 3px;
}
p.sm {
    font-size: 15.3px;
    margin-bottom: 2rem;
}
.soudan2 h4 {
    padding-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-weight: normal;
}
.soudan2 h4.notop {
    padding-top: 0;
    margin-bottom: 0.7rem;
}
p.phdsp {
    line-height: 1.5;
}

.car03 h2 {
	color: #108591;
	margin-bottom: 2rem;
}
.car03 h3 {
	color: #108591;
    font-size: 1.2rem;
    font-weight: normal;
    margin-bottom: 1.2rem;
    line-height: 1.8;
}
.car03 a:link {
	color: #108591 !important;
}
.car03 a:visited {
    color: #108591 !important;
}
.car03 .sienbtn {
    text-align: center;
}
.car03 .sienbtn a {
    display: inline-block;
    color: #fff !important;
    text-decoration: none;
    background: #108591;
    padding: 1.3rem 4.3rem 1.3rem 2.5rem;
    font-size: 1.2rem;
    letter-spacing: 0;
    border-radius: 12px;
    background-image: url(../images/sienlink.png);
    background-repeat: no-repeat;
    background-position: right 1.7rem center;
}
.intern {
    padding: 30px 0 0 0;
    margin-bottom: 2rem;
}
a:link.itrna {
    position: relative;
    text-decoration: underline;
    letter-spacing: 1px;
    padding-left: 40px;
    font-size: 1.1rem;
    display: inline-block;
}
a:link.itrna:before {
    position: absolute;
    content: url(../images/intra.png);
    left: 0;
    top: 3px;
}
.cf.mb40.intw {
    display: flex;
    justify-content: space-between;
}
.intlr {
    width: 47%;
    text-align: right;
}
.intlr img {
    width: 100%;
}
div.intern2 {
    border: solid 2px #108591;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 1.6rem 3.5rem;
    margin-top: 50px;
    margin-bottom: 2rem;
    position: relative;
}
p.intern2 {
position: relative;
}
p.intern2:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    bottom: -3.5rem;
    left: 0;
    background: #ddd;
}
.shibaraku.pt10.mb30 {
    display: block;
    padding: 10px;
    text-align: center;
    background: #108591;
    color: #fff;
}
p.mb60.atoduke a {
    text-decoration: underline;
}
p.mb60.atoduke {
    position: relative;
    letter-spacing: 1px;
    padding-left: 40px;
    font-size: 1.1rem;
    display: inline-block;
        color: #108591;
}
p.mb60.atoduke:before {
    position: absolute;
    content: url(../images/intra.png);
    left: 0;
    top: 3px;
}
p.intrtopa {
    background-image: url(../images/2choices.png);
    width: 100%;
    background-size: 100%;
    display: block;
    height: 92px;
    background-repeat: no-repeat;
    margin-top: 3rem;
}
p.intrtopa a {
    width: 50%;
    display: inline-block;
    height: 100%;
}
.intern2 h3 {
    text-align: center;
    border-bottom: solid 3px;
    font-size: 1.3rem;
}
.intern2 ul li {
    margin-bottom: 0.5rem;
}
a.mailbtn {
    display: block;
    width: 100%;
    background: #108591;
    text-align: center;
    padding: 1.5rem;
    box-sizing: border-box;
    background-image: url(../images/mailtri.png);
    background-repeat: no-repeat;
    background-position: right 6px bottom 6px;
}
a.mailbtn:hover {
	opacity: 0.7;
}


.car04 h2 {
    color: #6ab673;	
    margin-bottom: 3rem;
}
.car04 h3 {
    color: #6ab673;
    margin-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: normal;
    border-bottom: solid 2px;
}
div.careerpathp {
    line-height: 2.2;
    margin-bottom: 3rem;
}
.careerpathp p {
    margin-bottom: 0.2rem;
}
.careerpathp a:link {
    padding-left: 5px;
    text-decoration: underline;
    color: #6ab673;
    letter-spacing: 1px;
    position: relative;
    font-size: 1.1rem;
}
.careerpathp a:after {
    content: url(../images/tosyllabus.png);
    position: absolute;
    right: -36px;
    top: -8px;
}
p.crptsm {
    line-height: 1.4;
    padding-top: 1rem;
}
.careerpathp p.crptsm a:after {
    content: none;
}
.careerpathp p.crptsm a {
   text-decoration: none;
   font-size: 1rem;
   color: #6ab673 !important;
}

a.uku {
	text-align: right; 
	position:absolute; 
	right: 0;
}
.car05 h2 {
	color: #938ac4;
}
.car05 h3 {
    color: #938ac4;
    margin-bottom: 0.6rem;
    font-size: 1.3rem;
    font-weight: normal;
}
.car05 a {
    color: #938ac4 !important;
    text-decoration: underline !important;
}
.car05 a:visited {
	color: #938ac4 !important;
}
.car05 a.mailbtn {
    background: #938ac4;
}
.yusou {
    border: solid 2px #938ac4;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 1.6rem 3.5rem;
    margin-top: 50px;
    margin-bottom: 3rem;
}
.yusousaki {
    padding-left: 100px;
    background-image: url(../images/yusousaki.png);
    background-repeat: no-repeat;
    background-position: left top;
}
.yusousaki p {
    padding-top: 6px;
}
.tel06 {
    padding-left: 140px;
    position: relative;
}
.tel06 p {
    padding-top: 0.4rem;
    font-size: 1.1rem;    
}
.tel06:before {
    content: "お電話の場合";
    position: absolute;
    left: 0;
    top: 20px;
}


.car06 h2 {
    color: #e5bc47;
}
.car06 p.top10 {
    line-height: 2;
    padding-top: 1rem;
    word-wrap: break-word;
}
.car06 p {
    line-height: 2;
    word-wrap: break-word;
}
.car06 a:link {
    color: #e5bc47;
    text-decoration: underline;
    letter-spacing: 1px;
    padding-left: 40px;
    line-height: 2.7;
    position: relative;
    font-size: 1.1rem;
}
.car06 a:visited {
	color: #e5bc47 !important;
}
.car06 a.atpa:before {
    position: absolute;
    content: url(../images/atpa.png);
    left: 0;
    top: -7px;
}
.car06 a.atpb:before {
    position: absolute;
    content: url(../images/atpb.png);
    left: 0;
    top: -7px;
}

.car07 h2 {
	color: #EE8253;
}
.car07 h3 {
	color: #EE8253;
    margin-bottom: 0.6rem;
    font-size: 1.5rem;
    font-weight: normal;
}
.car07 .snsys.mb20 {
    text-align: center;
}
.car07 .snsys.mb20 img {
    width: 100%;
    max-width: 224px;
}
.car07 .contents p {
	color: #7F7F80;
	line-height: 1.4;
}
.car07 a:link {
    color: #EE8253;
    text-decoration: underline;
    letter-spacing: 1px;
}
.car07 a:visited {
	color: #EE8253 !important;
}
.car07 .sienbtn {
    text-align: center;
}
.car07 .sienbtn a {
    display: inline-block;
    color: #fff !important;
    text-decoration: none;
    background: #ee8153;
    padding: 1.3rem 4.3rem 1.3rem 2.5rem;
    font-size: 1.2rem;
    letter-spacing: 0;
    border-radius: 12px;
    background-image: url(../images/sienlink.png);
    background-repeat: no-repeat;
    background-position: right 1.7rem center;
}
.twopat {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.2rem;
    padding-top: 1rem;
    flex-wrap: wrap;
}
.twopat .inner {
    border: solid 3px;
    float: left;
    width: 48.6%;
    color: #EE8253;
    padding: 6rem 1.9rem 1.5rem;
    box-sizing: border-box;
    border-radius: 10px;
}
.car07 .contents .logpassblk{
    width: 100%;
    max-width: 550px;
    margin: auto;
}
.car07 .contents .logpassblk p{
    color: #000;
    line-height: 1.6;
}
.txtalcen{
    text-align: center;
}
.logpass{
    margin-bottom: 2rem;
}
.logpass p{
    float: left;
}
.logpass p:first-child{
    width: 16%;
    text-align: center;
    padding: 12px 0;
    box-sizing: border-box;
        background-color: #e6e6e6;
    margin-right: 24px;
    display: inline-block;
    border-radius: 7px;

}
.twopat .inner p {
    color: #EE8253;
}
.twopat .inner.one {
    background-image: url(../images/sien1.png);
    background-position: center top 2.5rem;
    background-repeat: no-repeat;
}
.twopat .inner.two {
    background-image: url(../images/sien2.png);
    background-position: center top 2.5rem;
    background-repeat: no-repeat;
}
.twopat p {
    color: #EE8253;
    font-size: 1rem;
    line-height: 1.6;
}

/* トップ追加分 */
p.grid-item.w01.img09 {
    width: 59.8%;
    float: right;
}
p.grid-item.w01.img08 {
    float: right;
}

@media screen and (max-width: 770px) {
div.top_news.tn2 {
    margin-top: -146px;
    margin-bottom: 1.5rem;
}
.phdsoudan {
    background-position: right top 5rem;
}
}

@media screen and (max-width: 700px) {
.hide-pc {
	display: block;
}
.hide-sp {
	display: none;
}
	div.top_news.tn2 {
    padding: 10px 10px;
    padding-bottom: 10px;
    background: #00b8cf;
}
div.top_news.tn2 {
    margin-top: 0;
    margin-bottom: 0;
}
.tickerwrap.cf {
    border-radius: 8px;
    padding: 9px;
}
.tickl {
    width: 80px;
    padding: 0 10px 0 3px;
}
.tickr {
    padding: 0 0 0 90px;
    font-size: 0.9rem;
    line-height: 2.5;
}
.mtphr-dnt-tick-container {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
div.top_news.clearfix.latdoc {
    padding-top: 1rem;
    padding-bottom: 1.4rem;
}
.grid.clearfix.gridtype2 .w01, .grid.clearfix.gridtype2 .w02 {
    width: 100%;
}
.grid.clearfix.gridtype2 .w02 {
	margin: 2px 0;
}
.car01, .car02, .car03, .car04, 
.car05, .car06, .car07 {
	padding-top: 52px;
}
.titlearea {
    padding: 2.3rem 6rem 2rem 1.5rem;
}
.titlearea h1 {
    font-size: 1.4rem;
}
.titlearea .title_main {
    margin-top: 0;
}
.titlearea p {
    font-size: 0.9rem;
}
.titlearea img {
    right: 2rem;
}
.car01 .titlearea p {
    line-height: 1.3;
}
.car01 .titlearea {
    padding: 1.8rem 6rem 2.6rem 1.5rem;
}
.car01 h2, .car02 h2, .car03 h2, .car04 h2, .car05 h2, .car06 h2, .car07 h2 {
    padding-top: 2rem;
    font-size: 1.2rem;
}
.car01 h2 {
    font-size: 1.1rem;
}
.car01 p.date.datenewsig {
    margin-bottom: 34px;
    padding-bottom: 20px;
    border-bottom: solid 1px;
    float: none;
    margin-right: 0;
}
.car01 .pagination {
    margin: 40px 0 30px 0;
}
.phdsoudan {
    background-position: center top 14px;
    margin-bottom: 2rem;
    padding-right: 0;
}
.soudan2 {
    padding: 0 2.5rem 2rem;
}
p.sm {
    margin-bottom: 1rem;
}
.intern {
    padding: 0;
    background-position: center top;
    margin-bottom: 3rem;
}
p.intrtopa {
    height: 54px;
}
div.intern2 {
    padding: 1.4rem 2.5rem 1.5rem;
}
p.intern2 {
    margin-bottom: 5rem !important;
}
.car04 h2 {
    margin-bottom: 2rem;
}
.car04 h3 {
    font-size: 1.1rem;
    line-height: 1.6;
}
.car05 h3 {
    font-size: 1.1rem;
}
.yusousaki {
    padding-top: 40px;
    padding-left: 0;
}
a.uku {
text-align: right;
    position: unset;
    right: 0;
    display: block;
}
.yusou {
    padding: 1.5rem 2rem;
}
.tel06 {
    padding-left: 110px;
    position: relative;
}
.car06 a:link {
    display: block;
    box-sizing: border-box;
    line-height: 1.9;
  word-break: break-all;
}
.car06 a.atpa:before, 
.car06 a.atpb:before {
    top: 3px;
}
p.grid-item.w01.img09 {
    width: 100%;
}
.car07 .sienbtn a {
    font-size: 1rem;
    padding: 1.3rem 3.3rem 1.3rem 1.5rem;
    width: 100%;
    box-sizing: border-box;
}
.car03 .sienbtn a {
	font-size: 1rem;
    padding: 1.3rem 3.3rem 1.3rem 1.5rem;
    width: 100%;
    box-sizing: border-box;
}
.car07 .sienbtn {
    margin-bottom: 40px !important;
}
.car07 h3 {
    font-size: 1.2rem;
}
.twopat {
    margin-bottom: 0.2rem;
}
.twopat .inner {
    width: 100%;
    margin-bottom: 1rem;
    padding: 5rem 1.9rem 1.5rem;
}
.twopat .inner.one, .twopat .inner.two {
    background-position: center top 2rem;
}
.twopat .inner p {
    font-size: 1.2rem;
}
.car07 p.mb30, .car07 p.mb60 {
    margin-bottom: 30px !important;
}
}

.bannerlist {
    padding: 40px 55px;
    width: 100%;
    max-width: 860px;
    margin: auto;
    box-sizing:border-box;
    }
.bannerlist h2{
	color: #00B8CC;
	border-bottom: 3px solid #00B8CC;
	margin-bottom: 20px
}
.banners li{
  float: left;
  padding: 5px 5px;
  width: 50%;
  box-sizing: border-box;
}
 @media screen and (max-width:700px){
.banners li{
width:100%;
}
}
.floatclear {
	clear: both;
}
.sns {
    padding: 40px 55px;
    max-width: 860px;
    margin: auto;
    box-sizing:border-box;
}
.sns .banners li{
width:auto;
}
.sns h2{
	border-bottom: 3px solid #e0e0e0;
	margin-bottom: 20px
}
@media screen and (max-width: 700px) {
.bannerlist {
	padding: 40px 10px;
    width: 90%;
}
.bannerlist.shushoku {
	padding: 0px 10px 10px 10px;
}
.tel06 p {
  font-size:1rem;
  line-height: 1.5;
    }
}
#forstudent span {
    font-size: 13px;
}
#forstudent .student a {
    line-height: 1.3;
}